org.apache.pdfbox.pdmodel.encryption

## Class InvalidPasswordException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.pdfbox.pdmodel.encryption.InvalidPasswordException

All Implemented Interfaces:
  Serializable

    public class InvalidPasswordException
    extends IOException

Indicates that an invalid password was supplied.

Author:
  Ben Litchfield
See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`